
"use strict";

let Insert = require('./Insert.js');
let StringPairList = require('./StringPairList.js');
let StringList = require('./StringList.js');
let StringPair = require('./StringPair.js');
let SerialisedMessage = require('./SerialisedMessage.js');
let MoveEntriesFeedback = require('./MoveEntriesFeedback.js');
let MoveEntriesResult = require('./MoveEntriesResult.js');
let MoveEntriesActionResult = require('./MoveEntriesActionResult.js');
let MoveEntriesAction = require('./MoveEntriesAction.js');
let MoveEntriesActionFeedback = require('./MoveEntriesActionFeedback.js');
let MoveEntriesGoal = require('./MoveEntriesGoal.js');
let MoveEntriesActionGoal = require('./MoveEntriesActionGoal.js');

module.exports = {
  Insert: Insert,
  StringPairList: StringPairList,
  StringList: StringList,
  StringPair: StringPair,
  SerialisedMessage: SerialisedMessage,
  MoveEntriesFeedback: MoveEntriesFeedback,
  MoveEntriesResult: MoveEntriesResult,
  MoveEntriesActionResult: MoveEntriesActionResult,
  MoveEntriesAction: MoveEntriesAction,
  MoveEntriesActionFeedback: MoveEntriesActionFeedback,
  MoveEntriesGoal: MoveEntriesGoal,
  MoveEntriesActionGoal: MoveEntriesActionGoal,
};
